[STROBESINI]
StrobesActivation = L
StrobesDeactivation = O
StrobesModifier = ControlKey
StrobesSiren = True
StrobesBrightness = 10

// For the modifier key, you can use LControlKey, ControlKey, LShiftKey or any other letter from the keyboard
// If you don't want to use the modifier key, simply write None instead of the other key

// If StrobesSiren is set to True, then Strobe lights will automatically turn on when Police Siren is turned on 

// Here is the full list of keys you can use: https://msdn.microsoft.com/en-us/library/system.windows.forms.keys(v=vs.110).aspx